@charset "UTF-8";
/* CSS Document */
.mainArea {
	background-repeat: no-repeat;
    width: 100%;
    background-size: cover;
    background-position: center center;
    background-image: url(../img/top/main_bg.webp);
    height: 860px;
    position: relative;
	padding: 0 20px;
	z-index: -1;
}
.mainArea::before {
	content: "";
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 860px;
	background-image: linear-gradient(70deg, rgb(3 73 184 / 70%) 0%, rgba(3 73 184 / 75%) 650px, rgba(255,255,255,0) 650px, rgba(255,255,255,0) 100%);
}
.mainArea::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: -10%;
    width: 100%;
    height: 240px;
    background-image: url("../img/top/bg_green01.svg");
    background-repeat: no-repeat;
    background-size: cover;
}
.mainArea .inner {
	display: flex;
	height: 860px;
	align-items: center;
    justify-content: space-between;
    position: relative;
}
.mainArea .inner .left .txt01 {
	width: 440px;
}
.mainArea .inner .left .txt01 img {
	filter: drop-shadow(0px 0px 1px #3366CC);
}
.mainArea .inner .right {
	right: 0;
    top: 0;
    position: absolute;
}
.mainArea .inner .right .txt02 {
	width: 300px;
}
.content01Area {
	background-image: url("../img/top/content01Area_bg.svg");
	background-repeat: no-repeat;
	background-position: center right 15%;
}
.content01Area .inner {
	max-width: 1040px;
	padding: 0 20px;
    margin-right: auto;
    margin-left: auto;
}
.content01Area .inner .content01Box {
	background-color: rgba(255,255,255,.8);
	box-shadow: 0px 5px 15px 0px rgb(0 0 0 / 35%);
	margin-top: -60px;
	padding-bottom: 50px;
}
.content01Area .inner .content01Box ul {
	display: flex;
	justify-content: space-between;
    max-width: 840px;
    margin: 0 auto;
	position: relative;
    top: -40px;
	padding: 0 20px;
}
.content01Area .inner .content01Box ul li {
	clip-path: polygon(0 0, 100% 0, 100% 70%, 50% 90%, 0 70%);
	background-color: #1D5DC2;
    padding: 15px 20px 50px;
    text-align: center;
    width: 31%;
}
.content01Area .inner .content01Box ul li:nth-of-type(2) {
	background-color: #3AB8E6;
}
.content01Area .inner .content01Box ul li p {
	color: #fff;
	font-size: clamp(1rem, 0.649rem + 1.76vw, 2.625rem);
	line-height: 1.2;
	font-weight: 900;
	letter-spacing: .2em;
}
.content01Area .inner .content01Box dl dt {
	font-size: 36px;
	color: #1D5DC2;
	position: relative;
	text-align: center;
	padding-bottom: 60px;
	font-weight: 500;
}
.content01Area .inner .content01Box dl dt::after{
	content: "";
    border-top: 20px solid #3AB8E6;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    position: absolute;
    display: block;
	left: 50%;
	top: 80px;
    transform: translateX(-50%);
}
.content01Area .inner .content01Box dl dd {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.content01Area .inner .content01Box dl dd p {
	font-size: 22px;
	margin: 0 10px;
	font-weight: 500;
}
.content01Area .inner .content01Box dl dd h2 {
	font-size: 22px;
	margin: 0 10px;
	color: #fff;
	background-color: #1D5DC2;
	border-radius: 30px;
    padding: 5px 15px;
}
.content01Area .inner .txt {
	padding: 80px 40px;
}
.content01Area .inner .txt p {
	font-size: 18px;
	text-align: center;
	line-height: 2.5em;
	font-weight: 500;
}
.content02Area {
	position: relative;
    top: 140px;
    margin-top: -140px;
	z-index: 5;
}
.content02Area .inner {
	max-width: 1040px;
	padding: 0 20px;
    margin-right: auto;
    margin-left: auto;
}
.content02Area .inner .content02Box {
	box-shadow: 0px 5px 15px 0px rgb(0 0 0 / 35%);
}
.content02Area .inner .content02Box h2 {
	color: #9C9C9C;
	background-color: #fff;
	font-size: 16px;
	text-align: center;
	position: relative;
	padding: 60px 0 15px;
}
.content02Area .inner .content02Box h2::before {
	content: "WHAT'S NEW";
	color: #1D5DC2;
	font-size: 36px;
    top: 8px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
	font-weight: 800;
	width: 100%;
}
.content02Area .inner .content02Box ul {
	background-color: #1D5DC2;
	padding: 40px 20px 20px;
}
.content02Area .inner .content02Box ul li {
	display: flex;
	padding-bottom: 15px;
}
.content02Area .inner .content02Box ul li .left {
	display: flex;
	width: 40%;
    justify-content: flex-end;
}
.content02Area .inner .content02Box ul li .left .date {
	color: #fff;
}
.content02Area .inner .content02Box ul li .left a {
    text-align: center;
    background-color: #fff;
	margin-left: 2em;
	width: 85px;
}
.content02Area .inner .content02Box ul li .left .news {
	color: #3AB8E6;
	border: solid #3AB8E6 2px;
}
.content02Area .inner .content02Box ul li .left .news:hover {
	color: #fff;
	background-color: #3AB8E6;
}
.content02Area .inner .content02Box ul li .left .sell {
	color: #FF5E7E;
	border: solid #FF5E7E 2px;
}
.content02Area .inner .content02Box ul li .left .sell:hover {
	color: #fff;
	background-color: #FF5E7E;
}
.content02Area .inner .content02Box ul li .left .buy {
	color: #61CFCA;
	border: solid #61CFCA 2px;
}
.content02Area .inner .content02Box ul li .left .buy:hover {
	color: #fff;
	background-color: #61CFCA;
}
.content02Area .inner .content02Box ul li .left .rent {
	color: #ff925e;
	border: solid #ff925e 2px;
}
.content02Area .inner .content02Box ul li .left .rent:hover {
	color: #fff;
	background-color: #ff925e;
}
.content02Area .inner .content02Box ul li .right {
	width: 60%;
}
.content02Area .inner .content02Box ul li .right .ttl {
	padding-left: 1em;
}
.content02Area .inner .content02Box ul li .right .ttl a {
	color: #fff;
	font-size: 16px;
}
.content02Area .inner .content02Box ul li .right .ttl a:hover {
	color: #3AB8E6;
}
.content03Area {
	background-image: url("../img/top/content03Area_bg.webp");
	background-position: center left;
    height: 600px;
    background-repeat: no-repeat;
    background-size: cover;
}
.content03Area .inner {
	max-width: 1040px;
    padding: 0 20px;
    margin-right: auto;
    margin-left: auto;
}
.content03Area .inner .content03Box {
	padding-top: 220px;
}
.content03Area .inner .content03Box h2 {
	color: #fff;
	font-size: 16px;
	text-align: center;
	position: relative;
	padding: 60px 0 70px;
}
.content03Area .inner .content03Box h2::before {
	content: "KOBE CHIKEN";
    color: #1D5DC2;
    font-size: 36px;
    top: 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
	font-weight: 800;
	width: 100%;
}
.content03Area .inner .content03Box ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.content03Area .inner .content03Box ul li {
	width: 24%;
}
.content03Area .inner .content03Box ul li .img {
	width: 100%;
    height: 200px;
    background-size: cover;
	background-position: center center;
	clip-path: polygon(0% 0%, 100% 0%, 100% 85%, 55% 85%, 50% 100%, 45% 85%, 0 85%);
	margin-bottom: 15px;
}
.content03Area .inner .content03Box ul li .img01 {
	background-image: url("../img/top/topimg_01.webp")
}
.content03Area .inner .content03Box ul li .img02 {
	background-image: url("../img/top/topimg_02.webp")
}
.content03Area .inner .content03Box ul li .img03 {
	background-image: url("../img/top/topimg_03.webp")
}
.content03Area .inner .content03Box ul li .img04 {
	background-image: url("../img/top/topimg_04.webp")
}
.content03Area .inner .content03Box ul li p {
	font-size: 23px;
	text-align: center;
    border: 2px solid #61CFCA;
	padding: 0 .5em;
	min-height: 40px;
    align-items: center;
    display: flex;
    justify-content: center;
	background-color: #fff;
	font-weight: 500;
}
.content04Area {
	position: relative;
	padding: 200px 0 150px;
}
.content04Area::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 260px;
    background-image: url(../img/top/bg_blue01.svg);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}
.content04Area::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 688px;
    background-image: url(../img/top/bg_green02.svg);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -1;
}
.content04Area .inner {
	max-width: 1040px;
    padding: 0 20px;
    margin-right: auto;
    margin-left: auto;
}
.content04Area .inner .content04Box {
	margin-bottom: 120px;
}
.content04Area .inner .content04Box ul {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.content04Area .inner .content04Box ul a {
	width: 31%;
}
.content04Area .inner .content04Box ul li {
	padding: 20px;
}
.content04Area .inner .content04Box ul a .blue {
	background-color: #1D5DC2;
}
.content04Area .inner .content04Box ul a .lightblue {
	background-color: #3AB8E6;
}
.content04Area .inner .content04Box ul a li .img {
	width: 100%;
    height: 220px;
    background-size: cover;
	background-position: center center;
}
.content04Area .inner .content04Box ul a li .img01 {
	background-image: url("../img/top/topimg_05.webp")
}
.content04Area .inner .content04Box ul a li .img02 {
	background-image: url("../img/top/topimg_06.webp")
}
.content04Area .inner .content04Box ul a li .img03 {
	background-image: url("../img/top/topimg_07.webp")
}
.content04Area .inner .content04Box ul a li p {
	padding: 30px 0 5px;
}
.content04Area .inner .content04Box ul a li p {
	font-size: 18px;
	color: #fff;
	position: relative;
	display: block;
	font-weight: 500;
}
.content04Area .inner .content04Box ul a li p::after {
	content: "▶";
	position: absolute;
    right: 0;
	color: #fff;
	transition: all .3s;
}
.content04Area .inner .content04Box ul a:hover {
	opacity: .8;
}
.content04Area .inner .content04Box ul a:hover li p::after {
    right: -10px;
}
.content04Area .inner .bnr a {
	display: block;
}
.content04Area .inner .bnr a:hover {
	opacity: .8;
}

@media screen and (max-width: 1000px) {
.mainArea::before {
    height: 860px;
	background-image: linear-gradient(70deg, rgb(3 73 184 / 70%) 0%, rgba(3 73 184 / 75%) 500px, rgba(255,255,255,0) 500px, rgba(255,255,255,0) 100%);
}
.mainArea::after {
    height: 320px;
    background-image: url(../img/top/bg_green01sp.svg);
    background-repeat: no-repeat;
    background-size: cover;
}
.mainArea .inner .left .txt01 {
    width: 400px;
}
.mainArea .inner .right .txt02 {
    width: 260px;
}
.content01Area .inner .content01Box dl dt {
    font-size: 32px;
}
.content01Area .inner .content01Box dl dd h2,
.content01Area .inner .content01Box dl dd p {
    font-size: 20px;
}
.content03Area .inner .content03Box ul li p {
    font-size: 18px;
}
.content04Area .inner .content04Box ul a li p {
    font-size: 16px;
}
}
@media screen and (max-width: 767px) {
.mainArea::before {
    height: 860px;
    background-image: linear-gradient(70deg, rgb(3 73 184 / 70%) 0%, rgba(3 73 184 / 75%) 440px, rgba(255,255,255,0) 440px, rgba(255,255,255,0) 100%);
}
.mainArea .inner .left .txt01 {
    width: 360px;
}
.mainArea .inner .right .txt02 {
    width: 220px;
}
.content01Area .inner .content01Box dl dt {
    font-size: 28px;
}
.content01Area .inner .content01Box dl dt::after {
    top: 70px;
}
.content01Area .inner .content01Box dl dd h2,
.content01Area .inner .content01Box dl dd p {
    font-size: 15px;
}
.content03Area .inner .content03Box ul li p {
    font-size: 14px;
}
.content04Area {
    padding: 200px 0 100px;
}
.content04Area .inner .content04Box ul a li .img {
    height: 180px;
}
.content04Area .inner .content04Box ul a li p {
	font-size: 14px;
	padding: 15px 0 5px;
}
}
@media screen and (max-width: 600px) {
.mainArea {
    height: 80vh;
}
.mainArea::before {
    height: 80vh;
    background-image: linear-gradient(70deg, rgb(3 73 184 / 70%) 0%, rgba(3 73 184 / 75%) 280px, rgba(255,255,255,0) 280px, rgba(255,255,255,0) 100%);
}
.mainArea .inner {
    height: 80vh;
}
.mainArea .inner .left .txt01 {
    width: 280px;
}
.mainArea .inner .right .txt02 {
    width: 210px;
}
.content01Area .inner .content01Box dl dt {
    font-size: 24px;
	padding-bottom: 40px;
}
.content01Area .inner .content01Box dl dt::after {
    top: 45px;
}
.content01Area .inner .content01Box dl dd h2 {
    display: block;
    width: 90%;
    text-align: center;
	margin-bottom: 10px;
}
.content01Area .inner .content01Box ul li {
    padding: 15px 15px 50px;
}
.content01Area .inner .txt {
    padding: 40px 20px;
}
.content01Area .inner .txt p {
    font-size: 15px;
    text-align: left;
    line-height: 2em;
}
.content02Area .inner .content02Box h2 {
    font-size: 14px;
    padding: 50px 0 10px;
}
.content02Area .inner .content02Box h2::before {
    font-size: 28px;
    top: 14px;
}
.content02Area .inner .content02Box ul li:not(:last-child) {
    display: block;
	border-bottom: 1px dotted #fff;
    padding: 10px 0;
}
.content02Area .inner .content02Box ul li .left {
    width: 100%;
    justify-content: inherit;
}
.content02Area .inner .content02Box ul li .left a {
    width: 70px;
    font-size: 12px;
}
.content02Area .inner .content02Box ul li .right {
    width: 100%;
}
.content02Area .inner .content02Box ul li .right .ttl a {
    font-size: 14px;
}
.content03Area .inner .content03Box {
    padding-top: 210px;
}
.content03Area .inner .content03Box h2 {
    font-size: 14px;
    padding: 40px 0 10px;
}
.content03Area .inner .content03Box h2::before {
    font-size: 28px;
    top: 4px;
}
.content03Area .inner .content03Box ul li {
	width: 48%;
	margin-bottom: 15px;
}
.content03Area .inner .content03Box ul li .img {
    height: 120px;
	margin-bottom: 5px;
}
.content03Area .inner .content03Box ul li p {
    font-size: 3vw;
}
.content04Area {
    padding: 100px 0 80px;
}
.content04Area .inner .content04Box {
    margin-bottom: 40px;
}
.content04Area .inner .content04Box ul a {
    width: 100%;
    margin-bottom: 40px;
}
.content04Area .inner .content04Box ul a li .img {
    height: 340px;
}
.content04Area .inner .content04Box ul a li p {
	font-size: 18px;
	padding: 15px 0 5px;
}
}
@media screen and (max-width: 500px) {
.mainArea .inner .left .txt01 {
    width: 260px;
	padding-bottom: 50px;
}
.mainArea .inner .right .txt02 {
    width: 200px;
}
.content01Area .inner .content01Box {
    padding-bottom: 25px;
}
.content01Area .inner .content01Box ul {
    top: -20px;
	padding: 0 5px;
}
.content01Area .inner .content01Box ul li {
    padding: 15px 5px 35px;
	width: 32.5%;
}
.content01Area .inner .content01Box ul li p {
	letter-spacing: -0.02em;
}
.content04Area .inner .content04Box ul a li .img {
    height: 300px;
}
}
@media screen and (max-width: 400px) {
.content04Area .inner .content04Box ul a li .img {
    height: 240px;
}
}